Subject: Trainer Candidate - Akshit jain
From: Akshit jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 10:34:12 -0400

| | Tech Support Test

Name | Akshit jain
E-mail | [email-masked]
Phone Number | (+91) 9529035329
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ambuja cement foundation | BPO trainer | Working | 36000
Previous Employer 1 | Wellsure ecomm solutions pvt. Ltd. | Team leader | 31-07-2022 | 30000
Previous Employer 2 | Teleperformance | Customer care executive | 22-20-2020 | 16000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | My work experience is as cce and sme in teleperformance Amazon process and I know about how quality department in a bpo works. It's work is to listen to the calls of cce and give them marking accordingly and also if cce is giving Correct information to the customer or not.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation in my career is when I become a team leader in my last organisation and I am facing with my team working and achieving targets and at that time my manager helped me by showing me how  I can handle my team in a better way and after that I bring our the best out of my team

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. A basic difference is in good customer service we follow procedures which is given to us but in great customer service we understand customer problem ann we build rapport with the customer so we can solve their problem.

2. Another thing is "empathy" which is the most important tool which we has to use while great customer service because if we empathize customer at correct time we can decrease his/her frustration level.

3. The last thing which we has to use to make our customer service experience great is listening power because if we listen customer properly we can give him/her the best possible solution.

What according to you makes you a good candidate for this position? | I had a good experience in customer support and I am also a trainer so I know how to manage adverse situations and if you hire me I will be a asset for this organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |